PIPELINE_TRIGGERED_BY=Quentin Arguillere
BRANCH=fix/crash_mediastreamer_fatal_videomixer
SDK_VERSION=5.6.0-alpha-70-g972a4212a2
TEST_JOB_ID=5127850
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/5127850
BCTOOLBOX_VERSION=5.6.0-alpha-70-g972a4212a2
ORTP_VERSION=5.6.0-alpha-70-g972a4212a2
BCG729_VERSION=1.1.1-3-g8bec1e5
BELCARD_VERSION=5.6.0-alpha-70-g972a4212a2
BELR_VERSION=5.6.0-alpha-70-g972a4212a2
BZRTP_VERSION=5.6.0-alpha-70-g972a4212a2
BCUNIT_VERSION=5.6.0-alpha-70-g972a4212a2
BELLESIP_VERSION=5.6.0-alpha-70-g972a4212a2
LIME_VERSION=5.6.0-alpha-70-g972a4212a2
LIBLINPHONE_VERSION=5.6.0-alpha-70-g972a4212a2
MS2_VERSION=5.6.0-alpha-70-g972a4212a2
